[packagers] Missing dependencies from smart

Ralph Angenendt ra+rpmforge at br-online.de
Tue Dec 4 14:48:08 CET 2007


Dag Wieers wrote:
> Unsatisfied dependency: gnome-crontab-0.0.5-0.2.el5.rf at i386 requires perl(Gnome)

Shouldn't that be satisfied by 

Module          Gnome           (K/KJ/KJALB/Gtk-Perl-0.7000.tar.gz)

?

It's pulled in from lib/Gnome/Crontab.pm:

package Gnome::Crontab;
use vars qw($VERSION $SNAME $AUTHORS);
use Gnome;
use Gnome::Crontab::L10N;

Seems to me that this isn't pulled in from documentation, but really
required.

Cheers,

Ralph
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
URL: <http://lists.repoforge.org/pipermail/packagers/attachments/20071204/2b1116f4/attachment.sig>


More information about the packagers mailing list